KJL - Bug #1820

[HR-Employee Report] Report All Employee - Penambahan field Social Media pada report all
employee
11/23/2022 05:14 PM - Johanes Christian Kurni

Status: Closed Start date: 11/23/2022
Priority: High Due date: 11/25/2022
Assignee: Johanes Christian Kurni % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.30 hours
Description

Dear Shofwan,

Mohon bantuannya untuk menambahkan field (Social Media) di report All Employee yang communication type code nya:
(PHRPA0012)

- 0009 Instagram

-0010 Facebook

-0011  Twitter

-0012 LinkedIn
Employee Movement
Employee Master Data 4 4 1 of1 b Pl Eil
Import Employee Data Social Media
Export Employee Data .
Get from Table = PHRPADOL2
Delete Employee Data
Mass File Import /
Resident Resident ‘Address Telp No Email Religion Marital Status Blood Type KTP No KTP1
Province Postalcode
Tri@kjl Islam Menikah

Communication Data Islam Menikah
Curriculum Vitae Tslam Single
Data Spesification Islam Menikah

Islam Menikah
Education Islam Single
Personal Data Islam Single

Telam Single
Employee Assignment

Islam Single
=T Bantzn 11223 112233445566 | tisya@gmail.com Islam Single

Facilities

Port : http://remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014

DB : MinovaES_KJL

Menu : HR > Employee Administration > Employee Report > All Employee

Terima Kasih.

History

#1 - 11/24/2022 12:12 PM - shofwan shiddiq
- Status changed from Assigned to QA Test
- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

- % Done changed from 0 to 100

Dear Jo, Report All Employee sudah di tambahkan Field Socail Media, silahkan di testing. Terima Kasih

#2 - 11/24/2022 05:26 PM - Johanes Christian Kurni
http://remote.minovais.com:31138/

- File clipboard-202211241723-iehgr.png added
- Due date changed from 11/24/2022 to 11/25/2022

- Status changed from QA Test to Revise
Employee Master Data Email: Tigkil
Import Employee Data
Facebook: Tri@ Islam Menikah
Export Employee Data
Delete Employee Data
Mass File Import
Islam Menikah
Address
Communication Data Islam Single
Curriculumn Vitae
Education
Islam Menikah
#3 - 11/24/2022 05:28 PM - Johanes Christian Kurni
- Assignee changed from Johanes Christian Kurni to shofwan shiddiq
#4 - 11/24/2022 05:34 PM - Johanes Christian Kurni
- File clipboard-202211241734-exgas.png added
Ketika di download jadi pdf tampilannya terpotong, tolong untuk dibikin jadi landscape
All Employee
EmpID External ID Full Name. HiringDate | LAstMovement | cr ;e Date
15120001 15120001 Tri Budiyanto 01/12/2015  |Hiring 01/12/2015
16030008 16030003 Aenun Naim 10/03/2016 Hiring 10/03/2016
17030001 17030021 Fahad Faisal 01/11/2022 Hiring 01/11/2022
18050001 18050050 Sandi Lesmana 01/11/2022 Hiring 01/11/2022
19030001 19030088 Karno 23/11/2022 Hiring 23/11/2022
21010002 21010177 Rohimin 01/11/2022 Hiring 01/11/2022
22050052 22050234 Muhamad Ripaldi 23/05/2022  |Hiring 23/05/2022
30000138 Kaluela Parasayu Amanjiwa 24/10/2022 Hiring 24/10/2022
30000139 Gamila Oditi 01/10/2022  |Hiring 01/10/2022
30000141 Tisha Lavanya Oditi 01/10/2022  |Hiring 01/10/2022

#5 - 11/30/2022 10:40 AM - shofwan shiddiq
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

#6 - 12/01/2022 06:09 PM - Fachrul Hardianto
- Status changed from QA Test to Closed

Sudah Muncul kolom medsos nya

Terimakasih
